/*  SPLENDID'S BOOKING WIDGET IE BUG FIX  */
#bookingWidget .journeySelection p label {
	padding: 3px 0px 0px 3px;
}
/* >> END<< SPLENDID'S BOOKING WIDGET IE6 BUG FIX  */

/* SPLENDID'S INPUT BUTTONS IE BUG FIX */
#bookingWidget input.seeTickets {
	font-size: 0;
	display: block;
	line-height: 0;
}
/* >> END<< SPLENDID'S INPUT BUTTONS IE BUG FIX  */



bookingWidget h3.passengersCoachInfo a {
    left:-8px;
    bottom:20px;
}

#bookingWidget h3.passengersCoachInfo a {
    position:static;
    margin:-20px 0 0 -32px;
}

#bookingWidget .coachCardStarts {
    position:static;
}

#bookingWidget .coachCardStarts p.moreInfo {
    position:static;
    float:right;
    margin:-30px 0 0 0;
}

#bookingWidget .promoCode p.moreInfoPromo {
    position:static;
    margin:-22px 0 0 174px;
    padding:0 0 4px 0;
}

#bookingWidget p.openReturnBtn  {
     line-height:1.1em;
}

#bookingWidget p.openReturnBtn a {
     margin-right:2px;
}

#bookingWidget p.openReturnBtn label  {
     line-height:1.1em;
     padding-top:4px;
}

.primeNav li {
    z-index:2000;
}

.lightBoxBtm {
    padding-bottom:0px !important;
}




